
@media only screen and  (max-width: 899px){
	#dvmaincontainer{
		width:100%;
		float:left;
		margin:0;
		padding:0 15px;
	}
	#dvmaincontainer #dvbodycontainer-sec{
		background:none;
	}
	#green-right{
		float:none!important;
		margin:0 auto!important;
	}
	#dvmaincontainer #dvtopcontainer,#dvmaincontainer #dvbodycontainer,#dvmaincontainer #dvfootercontainer,#dvfootercontainer #foottop{
		width:100%;
		
	}
	 #dvmaincontainer #dvbodycontainer,#dvmaincontainer #dvbodycontainer-sec{
		 border:0;
	 }  
	#dvtopcontainer #dvlogocontainer img{
		max-width:100%;
	}
	#dvbannerbgcontainer #dvbanner{
		width:60%!important;
	}
	#dvbannerbgcontainer .lftcontainer{
		width:40%;
	}
	.lftcontainer .dvbannerleft{
		width:100%;
	}
}
@media only screen and  (max-width: 799px){
	#dvbannerbgcontainer .lftcontainer{
		width:36%;
	}
	.dvbannerleft img{
		width:50px;
		padding:0px 4px 0px 0px;
	}
	.dvbannerleft p{
		width:80%;
		font-size:11px;
	}
	#dvbodycontainer #dvbannerbgcontainer{
		padding:10px;
	}
	#dvbannerbgcontainer #dvbanner{
		width:64%!important;
	}
	#dvbannerbgcontainer #dvbanner img{
		width:100%;
	}
	.bwg_order_cont{
		text-align:center;
	}
	.menuArea .navbar-default .navbar-nav > li > a{
		padding:5px 6px;
	}
	
	
}
@media only screen and  (max-width: 767px){
	.navbar-default .navbar-toggle .icon-bar{
		background:#fff;
	}
	#dvbodycontainer #dvbannerbgcontainer{
		width:100%;
	}
	.dropdown-menu>li>a{
		white-space:normal;
		color:#fff!important;
	}
	
	.lftcontainer .dvbannerleft{
		width:50%;
		display:inline-block;
	}
	.dvbannerleft img{
		width:56px;
	}
	.divdesigngallery{
		width:100%!important;
	}
	.dvbannerleft p{
		width:81%;
		font-size:12px;
	}
	#dvbannerbgcontainer .lftcontainer{
		width:100%;
	}
	#dvbannerbgcontainer #dvbanner{
		width:100%!important;
	}
	#dvbannerbgcontainer #dvbanner img{
		width:100%;
	}
	#dvleftpanel{
		width:100%;
		padding:20px 0;
	}
	#dvleftpanel #topimage{
		width:100%;
	}
	#midcont p{
		width:100%;
	}
	#dvleftpanel #leftfoot{
		padding:20px 0;
		width:100%;
	}
	#dvrightpanel{
		width:100%!important;
		padding:20px 0;
	}
	#dvrightpanel ul{
		padding:0 10px;
	}
	#leftfoot p img{width:100%;}
	#leftfoot p:nth-child(2),#leftfoot p:nth-child(4){
		display:none;
	}
	#leftfoot p:nth-child(3){
		float:right;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
		color:#7d7d7d!important;
	}
	
}
@media only screen and  (max-width: 650px){
	#dvtopcontainer #dvlogocontainer{
		width:280px;
		float:none;
		margin:0 auto;
	}
	#dvtopcontainer #bbb{
		float:none!important;
		margin:0 auto!important;
	}
	.lftcontainer .dvbannerleft{
		width:100%;
	}
	.dvbannerleft p{
		min-height:50px;
		width:88%;
		font-size:14px;
		float:right;
		
	}
	.dvbannerleft img{
		width:auto;
	}
	#leftfoot p img{width:100%;}
	#leftfoot p:nth-child(2),#leftfoot p:nth-child(4){
		display:none;
	}
	#leftfoot p:nth-child(3){
		float:right;
	}
	#dvrightpanel #righttfoot{
		width:100%;
		text-align:center;
	}
	#righttfoot img{
		float:none;
	}
	#righttfoot p{
		margin:0 auto;
		float:none;
		padding-top:20px;
		text-align:center;
	}
	.page-template-default .dvbannerleft img{
		width:53px;
		height:auto;
	}
	
}
@media only screen and  (max-width: 530px){
	.dvbannerleft p{
		width:84%;
	}
	.page-template-default .dvbannerleft img{
		width:56px;
		height:auto;
	}
	.landscapeservice{
		margin-left:0;
	}
}
@media only screen and  (max-width: 430px){
	.dvbannerleft p{
		width:79%;
	}
	#leftfoot p:nth-child(3){
		float:none;
	}
	.page-template-default .dvbannerleft img{
		width:59px;
		height:auto;
	}
	#leftfoot p{
		float:none;
		margin:0 auto;
	}
	#leftfoot p img{padding-top:15px;}
}
@media only screen and  (max-width: 350px){
	.dvbannerleft p{
		width:74%;
		font-size:12px;
	}
}